Subject: Re: [Tigers] Fw: Questions\Issues

From: Jay Laifman <[email-masked]>
Date: Wed, 5 Jun 2013 09:50:03 -0700

When you put the front end together, did you leave the A arm bushings loose
until you drove the car around the block for a little while?

And also we are going to see pictures of this car, right?

On Wed, Jun 5, 2013 at 9:03 AM, Joel Martin <[email-masked]> wrote:

> The ride height on the front of my 66 MK1A is too high - car slopes front
> to
> back with stock springs and the CAT rubber insolator which are 5/8" thick.
>  It
> has been suggested to use Mustang II insolators as well as possibly
> changing
> to Rick's 450 pound springs, which if I remember right are 1" shorter.  Any
> ideas without changing springs or cutting stock springs as I do not like to
> cut any springs?
>
> The front brake dust caps have a small hole in the center - is this
> correct?
> If not source and part number to get new ones - We have taken to NAPA to
> match
> up new ones to no avail.
>
> Is there suppose to be a rubber seal that goes on the 'inner fender where
> it
> meets the wing?  Possibly like the MGB - cannot seem to determine.  Little
> too
> wide a gap for using sealer.  Ideas?
>
> Rebuilt brake calipers or getting yours redone source?  I rebuilt both
> calipers with MGB SS pistons and rebuild kit and also put in new split
> caliper
> seals, though I cannot for the life of me find where I got them.  One of
> the
> rebuilt calipers is leaking at the split seal location.
>
> Regards
> Joel Martin
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: "Teepen, Jere" <[email-masked]>
Date: Wed, 5 Jun 2013 13:11:39 -0400

Regarding the Mustang II spring insulators, Ford dealers no longer have them.
The easiest source is Speedway Motors (speedwaymotors.com) as these are used
extensively by the hot rod community.

Jere

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Jay Laifman
Sent: Wednesday, June 05, 2013 9:50 AM
To: Joel Martin
Cc: Tiger List Serve
Subject: Re: [Tigers] Fw: Questions\Issues

On Wed, Jun 5, 2013 at 9:03 AM, Joel Martin <[email-masked]> wrote:

> The ride height on the front of my 66 MK1A is too high - car slopes
> front to back with stock springs and the CAT rubber insolator which
> are 5/8" thick.
>  It
> changing to Rick's 450 pound springs, which if I remember right are 1"
> shorter.  Any ideas without changing springs or cutting stock springs
> as I do not like to cut any springs?
>
> If not source and part number to get new ones - We have taken to NAPA
> to match up new ones to no avail.
>
> Is there suppose to be a rubber seal that goes on the 'inner fender
> where it meets the wing?  Possibly like the MGB - cannot seem to
> determine.  Little too wide a gap for using sealer.  Ideas?
>
> caliper seals, though I cannot for the life of me find where I got
> them.  One of the rebuilt calipers is leaking at the split seal
> location.
>
> Regards
> Joel Martin

[email-masked]

---

From: Tom Parker <[email-masked]>
Date: Wed, 5 Jun 2013 13:19:05 -0400

Joel,

When I built my Mark 2 I lost at least a hundred pounds off the front end
by changing the heads, manifold and water pump to aluminum. I'm pretty sure
the front's riding a bit higher than it did when the cast iron  parts were
on the engine. I checked the May '12 SS catalog; springs aren't listed, but
I believe Dale A has them. Rick lists caliper rebuild kits and stainless
caliper pistons.

Tom
'67 Mark 2

On Wed, Jun 5, 2013 at 12:50 PM, Jay Laifman <[email-masked]> wrote:

> http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]